export default function({ route, redirect }) {
  if (/^\/sofia/.test(route.fullPath)) {
    return redirect('https://sofia.ezijing.com')
  }
  if (/^\/kelley/.test(route.fullPath)) {
    return redirect('https://kelley.ezijing.com')
  }
  if (/^\/marywood/.test(route.fullPath)) {
    return redirect('https://marywood.ezijing.com')
  }
  if (/^\/ciis/.test(route.fullPath)) {
    return redirect('https://ciis.ezijing.com')
  }
  if (/^\/cu/.test(route.fullPath)) {
    return redirect('https://cu.ezijing.com')
  }
  if (/^\/shms/.test(route.fullPath)) {
    return redirect('https://shms.ezijing.com')
  }
}
